function product_logfiles() {
  if [ -d /opt/userdata/iscAppConfigRoot ]; then 
    find /opt/userdata/iscAppConfigRoot ! -name "iscviegabasestationconfig.json" -exec ${ADDTOZIP} "${GENLOGFILETMP}"/logfile.zip {} +
  fi
}
